<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HutangAwalBayar extends Model
{
    //
    protected $table = "pem_hutangawal_bayar";

    public function dataTransaksiBayar()
    {
    	return $this->belongsTo("App\PembelianBayarTransaksi", "id_transaksi_bayar");
    }

    public function dataAkunPerkiraan()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun");
    }
}
